clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
ModularizeFrontendActionFactory Class Reference
Inheritance diagram for ModularizeFrontendActionFactory:
[legend]
Collaboration diagram for ModularizeFrontendActionFactory:
[legend]

## Public Member Functions
| ModularizeFrontendActionFactory (EntityMap &Entities, PreprocessorTracker &preprocessorTracker, int &HadErrors)
CollectEntitiesAction * | create () override

## Detailed Description

Definition at line 716 of file Modularize.cpp.

## Constructor & Destructor Documentation

ModularizeFrontendActionFactory::ModularizeFrontendActionFactory | ( | EntityMap & | Entities,
|  | PreprocessorTracker & | preprocessorTracker,
|  | int & | HadErrors
| ) |  |
| inline

Definition at line 718 of file Modularize.cpp.

## Member Function Documentation

CollectEntitiesAction* ModularizeFrontendActionFactory::create | ( |  | ) |
| inline override

Definition at line 724 of file Modularize.cpp.

References PPTracker.

The documentation for this class was generated from the following file:

- Modularize.cpp